﻿@{
    ViewData["Title"] = "Zgłoszenie naprawy";
}

<div class="container mt-5">
<div class="card">
    <div class="card-header">
        Potwierdzenie zgłoszenia naprawy
    </div>
    <div class="card-body">
        <h5 class="card-title">Dziękujemy za złożenie zgłoszenia!</h5>
            <p class="card-text">Twoje zgłoszenie naprawy zostało zarejestrowane.</p>
        <p class="card-text">Prosimy o przesłanie urządzenia na poniższy adres:</p>
        <address>
            Serwis lap.tel.com<br>
            Ulica Serwisowa 123<br>
            12-345 Serwisowo<br>
            Polska
        </address>
        <a asp-controller="RepairStatus" asp-action="Index" class="btn btn-primary">Twoje naprawy</a>
    </div>
</div>
    </div>